uncaught exception:  react.js:1306:3, when starting new Responsive Design Mode

Start latest Nightly
Go to any sites (e.g. about:home)
Open DevTools > Browser Console (Ctrl+Shift+J)
Open DevTools > Responsive Design Mode (Ctrl+Shift+M)
Confirm error in Browser Console

Actural Results:
In step  the following errors occur...

uncaught exception:  react.js:1306:3
uncaught exception:  browser.xml:1270:13
this.webNavigation is null browser.xml:880
TypeError: cannot use the given object as a weak map key RemoteAddonsParent.jsm:1085:7
TypeError: win.gBrowser is undefined[Learn More] ReaderParent.jsm:85:1

(I confimed these errors on Mac OS X  Ubuntu  and Windows 


Start new Responsive Design Mode without errors
